uuid:
  -
    value: 9a3184c7-b541-43ba-930b-ce099c052973
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: tradition_shutterstock_114363691.jpg
uri:
  -
    value: 'public://2019-10/tradition_shutterstock_114363691.jpg'
    url: /sites/default/files/2019-10/tradition_shutterstock_114363691.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 541797
status:
  -
    value: true
created:
  -
    value: '2019-10-29T09:12:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T09:12:00+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
